/************ Farbschema - Navigation ************/


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

	background-color:#000;

}



@media (min-width: 768px) {


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {

	background-color:#000;
	color:#fff;

}


.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {

	background-color:#000;
	color:#fff;

}
}



/************ Farbschema - Frontpage Header ************/

.frontpage-header-main-headline {

	color:#ba913b;

}


/************ Farbschema - Buttons ************/

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.wpcf7-form input[type="submit"],
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:active,
.wpcf7-form input[type="submit"]:focus {

	background-color:#ba913b;


}

/************ Farbschema - Sidebar ************/

.widget-sidebar ul h3 {

	background-color:#000;

}


/************ Farbschema - Links ************/

a,
a:hover,
a:active,
a:focus {

	color:#ba913b;

}


/************ Farbschema - Kontaktformular ************/


.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="date"]:focus,
.wpcf7-form textarea:focus {

	border-bottom:2px solid #ba913b;

}


/************ Farbschema - Tabellen ************/

.tablepress tfoot th, .tablepress thead th {

	background-color:#000;
	color:#fff;

}




/************ Typography ************/


body {

	font-family:'Open Sans', 'Arial', sans-serif;
	font-size:15px;
	line-height:28px;

}

h1,
h2,
h3,
h4 {

	font-family:'Raleway', 'Arial', sans-serif;
	margin-bottom:30px;

}


h2,
h3,
h4 {

	margin-top:35px;

}


h1 {

	font-size:36px;
	line-height:48px;

}


h2 {

	font-size:26px;
	line-height:38px;

}

h3 {

	font-size:22px;
	line-height:36px;

}

h4 {

	line-height:28px;

}

h5 {

	line-height:24px;

}

h6 {

	line-height:20px;

}

h4,
h5,
h6 {

	font-weight:700;

}



p {

	margin-bottom:20px;

}


b,
strong {

	font-weight:700;

}

hr {

	border-top:1px solid #ddd;
	border-right:0;
	border-bottom:0;
	border-left:0;

}


/************ Images ************/


#content img {

	max-width:100%;
	height:auto;

}


#content img.alignleft {

	float:left;
	margin:5px 35px 35px 0;

}


#content img.alignright {

	float:right;
	margin:5px 0 35px 35px;

}


#content img.aligncenter {

	display:block;
	margin:auto;

}


#content .gallery-item {

    text-align:left !important;

}

/************ Listen ************/

#content ul {

	padding-left:17px;
	padding-bottom:5px;
	list-style:square;

}

#content ul li {

	padding-left:2px;

}


#content ol {

	padding-left:18px;
	padding-bottom:5px;

}



/************ Buttons ************/


.btn-primary {

	font-family:'Raleway', 'Arial', sans-serif;
	text-transform:uppercase;
	border-radius:3px;
	padding:16px 26px;
	border:none;
	transition:all .3s ease-out;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)


}


.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {

	box-shadow:0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);

}


/************ Tabellen ************/



#content table.tablepress {

	border:1px solid #ddd;

}




/************ Header ************/

.logo-container {

	padding:60px 0;
	border-bottom:3px double rgba(0,0,0,.1);
	margin-bottom:30px;

}

img.header-logo {

	max-width:100%;
	height:auto;

}

.logo-container a:hover {

	text-decoration:none;

}

.logo-container .header-main-title {
	
	font-size:40px;
	line-height:60px;
	text-transform:uppercase;

}

@media (max-width: 767px) {

.logo-container .header-main-title {

	font-size:25px;
	line-height:40px;
	
}
}

.logo-container .header-sub-title {
	
	font-size:22px;
	line-height:30px;
	
}


@media (max-width: 767px) {

.logo-container .header-sub-title {

	font-size:18px;
	line-height:30px;
	
}
}


.logo-container .header-sub-title {

	color:#333 !important;

}


/************ Header Navigation ************/

@media (max-width: 767px) {

.navbar-header button.navbar-toggle {

	display:block;
	margin:auto;
	float:none;

}

.menu-indicator {

	text-align:center;

}
}

@media (min-width: 768px) {

.menu-indicator {

	display:none;

}
}


.navbar-default {

	background-color:#fff;
	border:none;
	text-transform:uppercase;

}

.navbar .navbar-nav {

	display: inline-block;
	float: none;
	vertical-align: top;

}

.navbar .navbar-collapse {

	text-align: center;

}


.navbar-nav > li > a {

	padding-top:10px;
	padding-bottom:10px;
	margin-left:5px;
	margin-right:5px;

}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

	color:#fff;

}



/**************** Dropdown Navigation ****************/



.dropdown-menu li {

	text-transform:uppercase;

}




@media (min-width: 768px) {



.dropdown ul.dropdown-menu{



    display: block;
	opacity:0;
	visibility:hidden;

}


.dropdown:hover ul.dropdown-menu{


    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
    opacity:1;
    visibility:visible;

}




.dropdown-menu {

	border-radius:0;
	padding:10px 0;
	margin-left:5px;
	box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);

}


.dropdown-menu li:last-child {

	border-bottom:none;

}

.dropdown-menu > li > a {

	padding:10px 30px;
	color:#777;
	font-size:13px;
	
		-o-transition:0s;
		-ms-transition:0s;
		-moz-transition:0s;
		-webkit-transition:0s;
		transition:0s;

}
}



/************ Frontpage Header ************/


.frontpage-header {

	height:450px;
	background-image:url('images/frontpage-header-image.jpeg');
	background-repeat:no-repeat;
    background-size: cover;
    background-position: center center;
    position:relative;

}


.frontpage-header-opacity {

	background:rgba( 255,255,255, 0.71);
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	box-shadow:inset 0 0 3px 3px rgba(0,0,0,.08);

}


.frontpage-header-inner {

	padding:100px 0;

}


.frontpage-header-main-headline {

	font-size:46px;
	line-height:66px;
	font-weight:300;

}


@media (min-width: 992px) and (max-width: 1199px) {

.frontpage-header-main-headline {

	font-size:40px;
	line-height:60px;


}
}



@media (min-width: 768px) and (max-width: 991px) {

.frontpage-header-main-headline {

	font-size:36px;
	line-height:56px;


}
}


@media (max-width: 767px) {

.frontpage-header-main-headline {

	font-size:30px;
	line-height:50px;


}
}



.frontpage-header-sub-headline {

	font-size:22px;
	line-height:42px;
	font-weight:300;
	margin-bottom:50px;

}


@media (max-width: 767px) {

.frontpage-header-sub-headline {

	font-size:18px;
	line-height:38px;

}
}




.frontpage-header-btn a {

	font-size:15px;

}


/************ Frontpage Image Gallery ************/

.frontpage-img-gallery {

	line-height:23px;

}

.frontpage-img-gallery img {

	margin-bottom:10px;
	border:1px solid #ba913b;
	box-shadow:3px 3px 3px #ccc;

}


@media (max-width: 767px) {

.frontpage-img-gallery {

	text-align:center;

}

.frontpage-img-gallery img {

	margin:0 auto 10px auto;

}
}


@media (min-width: 768px) and (max-width: 991px) {

.frontpage-img-gallery {

	text-align:center;

}

.frontpage-img-gallery img {

	margin:0 auto 10px auto;

}
}


/************ Frontpage Descriptions ************/

.frontpage-descriptions h3 {

	margin-bottom:0px;

}


/************ Page ************/

.page-wrapper {

	background-color:#f5f5f5;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;	
	padding:50px 0;

}



/************ Sidebar ************/

@media (max-width: 991px) {

#sidebar {

	margin-top:50px;

}
}


@media (min-width: 992px) {

#sidebar {

	padding-left:30px;

}
}


.widget-sidebar ul {

	background-color:#fff;
	padding:0;
	box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);

}



.widget-sidebar ul h3 {

	font-family:'Open Sans', 'Arial', sans-serif;
	color:#fff;
	padding:10px 20px;;
	text-transform:uppercase;
	font-size:15px;
	margin-top:25px;
	margin-bottom:0;

}

.widget-sidebar ul ul {

	list-style:none;
	padding-top:15px;
	padding-bottom:15px;

}

.widget-sidebar ul ul li {


	margin-left:19px;
	padding-left:15px;
	position:relative;
	margin-bottom:10px;
	line-height:20px;


}

.widget-sidebar ul ul li:before {

	content:"\e074";
	font-family:'Glyphicons Halflings';
	color:#ba913b;
	margin-right:6px;
	font-size:7px;
	display:block;
	position:absolute;
	left:0;
	top:0;

}


.widget-sidebar .textwidget {

	padding:25px 20px 25px 20px;
	font-size:14px;
	line-height:24px;

}


.widget-sidebar #wpgmza_map {

	background-color:#fff;
	float:none !important;
	border:15px solid  #fff;
}


.textwidget ul {

	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;	
	padding:0 !important;

}

.textwidget ul li {

	margin-left:0 !important;

}



/************ Footer ************/


.info-footer-wrapper {

	padding:60px 0;
	font-size:12px;

}



.widget-footer ul {

	padding:0;

}


.main-footer-wrapper {

	background-color:#e1e1e1;
	color:#8ea3ba;
	padding:25px 0;
	text-align:center;
	font-size:12px;

}



/************ Kontaktformular ************/

.contact-form-wrapper {

	box-shadow:0px 0px 8px #ddd;
	border-radius:10px 10px 0px 0px;

}

h2.buchungsformular {

	background-color:#ddd;
	margin-bottom:0;
	background-color:#ba913b;
	border-radius:10px 10px 0px 0px;
	color:#fff;
	padding:15px 40px;
	text-transform:uppercase;
	font-size:20px;

}

.contact-form {

	padding:35px;
	background-color:#fff;
	border:1px solid #ddd;
}



.wpcf7-form label,
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea {

	width:100%;
	border:none;

}

.wpcf7-form select {

	width:40%;
	background-color:#f5f5f5;
	border:1px solid #9e9e9e;
	padding:5px 10px;
}

@media (max-width: 767px) {

.wpcf7-form select {

	width:100%;

}
}

.wpcf7-form input[type="date"] {

	border:none;

}



.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="date"],
.wpcf7-form textarea {

	border-bottom:1px solid #9e9e9e;
	background-color:#f5f5f5;
	font-size:16px;
	margin-top:0px;
	color:#333;
	padding:5px 10px;

}

.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="date"]:focus {

	margin-top:0px;
	margin-bottom:-1px;

}

.wpcf7-form textarea:focus {

	margin-top:0px;

}


.wpcf7-form textarea {

	height:150px;
	resize:none;

}

.wpcf7-form label {

	font-size:12px;
	font-weight:400;
	color:#8a8a8a;

}

.wpcf7-form input[type="submit"] {

	text-transform:uppercase;
	font-family:'Raleway', 'Arial', sans-serif;
	border:none;
	text-transform:uppercase;
	transition:all .3s ease-out;
	border-radius:3px;
	padding:12px 42px;
	color:#fff;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
	
}


.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:active,
.wpcf7-form input[type="submit"]:focus {

	box-shadow:0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);

}

.wpcf7-mail-sent-ok {

	display:none !important;

}


.your-anreise input[type="text"],
.your-abreise input[type="text"] {

	width:50% !important;

} 

/**************** Nextgen Gallery ****************/

.ngg-gallery-thumbnail {

	border:1px solid #ba913b !important;

}

.ngg-gallery-thumbnail a {

	margin:0 !important;

}


/**************** WP Simple Booking Calendar ****************/




#sbc-calendar {

	width:97%;
	margin:0 0 30px 0;

}

.sbc-calendar-month {

	width:100%;

}

.sbc-calendar-month table {

	width:100%; 

}


/**************** Mobile Helpers ****************/


@media (max-width: 767px) {

.center-xs {

	text-align:center !important;
}
}


@media (min-width: 768px) and (max-width: 991px) {

.center-sm {

	text-align:center !important;

}
}


/************ Spacing ************/


.space-after-0 {

	margin-bottom:0px;

}

.space-after-10 {

	margin-bottom:10px;

}

.space-after-20 {

	margin-bottom:20px;

}

.space-after-30 {

	margin-bottom:30px;

}

.space-after-40 {

	margin-bottom:40px;

}

.space-after-50 {

	margin-bottom:50px;

}

.space-after-60 {

	margin-bottom:60px;

}

.space-after-70 {

	margin-bottom:70px;

}

.space-after-80 {

	margin-bottom:80px;

}

.space-after-90 {

	margin-bottom:90px;

}

.space-after-100 {

	margin-bottom:100px;

}

.space-before-0 {

	margin-top:0px;

}

.space-before-10 {

	margin-top:10px;

}

.space-before-20 {

	margin-top:20px;

}

.space-before-30 {

	margin-top:30px;

}

.space-before-40 {

	margin-top:40px;

}

.space-before-50 {

	margin-top:50px;

}

.space-before-60 {

	margin-top:60px;

}

.space-before-70 {

	margin-top:70px;

}


.space-before-80 {

	margin-top:80px;

}


.space-before-90 {

	margin-top:90px;

}


.space-before-100 {

	margin-top:100px;

}
